.spinner,
.cbp-popup-loadingBox,
.tp-loader.spinner0,
#fancybox-loading div {
    border-left: 3px solid rgba(176,104,140,.15) !important;
    border-right: 3px solid rgba(176,104,140,.15) !important;
    border-bottom: 3px solid rgba(176,104,140,.15) !important;
    border-top: 3px solid rgba(176,104,140,.8) !important;
}
a {
    color: #b0688c;
}
.kexeb a:hover {
    color: #b0688c
}
ul.noqyb li:before {
    color: #b0688c;
}
.zyfafu:hover,
.zyfafu:focus,
.zyfafu:active,
.zyfafu.active,
.mojet ul > li > a:hover,
.mojet ul > li > a:focus,
.mojet ul > .active > a,
.mojet ul > .active > span,
.open >.dropdown-toggle.zyfafu-default,
.zyfafu.cbp-filter-item-custom-active {
    border: 2px solid #b0688c;
    color: #b0688c !important;
}
.zyfafu-green:hover,
.zyfafu-green:focus,
.zyfafu-green:active,
.zyfafu-green.active,
.zyfafu-blue:hover,
.zyfafu-blue:focus,
.zyfafu-blue:active,
.zyfafu-blue.active,
.zyfafu-red:hover,
.zyfafu-red:focus,
.zyfafu-red:active,
.zyfafu-red.active,
.zyfafu-yellow:hover,
.zyfafu-yellow:focus,
.zyfafu-yellow:active,
.zyfafu-yellow.active,
.zyfafu-pink:hover,
.zyfafu-pink:focus,
.zyfafu-pink:active,
.zyfafu-pink.active,
.zyfafu-gray:hover,
.zyfafu-gray:focus,
.zyfafu-gray:active,
.zyfafu-gray.active,
.zyfafu-aqua:hover,
.zyfafu-aqua:focus,
.zyfafu-aqua:active,
.zyfafu-aqua.active,
.zyfafu-orange:hover,
.zyfafu-orange:focus,
.zyfafu-orange:active,
.zyfafu-orange.active {
    color: #252525 !important;
}
.xolo-nav > li > a:focus,
.nav > li > a:hover,
.nav > li.current > a {
    background: none;
    color: #b0688c !important;
}
.services-1 .icon i.icn {
    color: #b0688c;
}
.services-2 i {
    color: #b0688c;
}
.services-2 a:hover {
    color: #b0688c !important
}
.services-3 i {
    color: #b0688c;
}
.progress-list li em {
    color: #b0688c;
}
.progress.plain {
    border: 1px solid #b0688c;
}
.progress.plain .bar {
    background: #b0688c;
}
.tabs-top .tab a:hover,
.tabs-top .tab.active a {
    color: #b0688c;
    border-color: #b0688c;
}
.panel-title:hover,
.panel-active .panel-heading .panel-title {
    border: 2px solid #b0688c
}
.panel-title > a:hover,
.panel-active a {
    color: #b0688c
}
.tooltip-inner {
    background-color: #b0688c;
}
.tooltip.top .tooltip-arrow,
.tooltip.top-left .tooltip-arrow,
.tooltip.top-right .tooltip-arrow {
    border-top-color: #b0688c
}
.tooltip.right .tooltip-arrow {
    border-right-color: #b0688c
}
.tooltip.left .tooltip-arrow {
    border-left-color: #b0688c
}
.tooltip.bottom .tooltip-arrow,
.tooltip.bottom-left .tooltip-arrow,
.tooltip.bottom-right .tooltip-arrow {
    border-bottom-color: #b0688c
}
.hint:after,
[data-hint]:after {
    background: #b0688c;
}
.hint--top:before {
    border-top-color: #b0688c
}
.hint--bottom:before {
    border-bottom-color: #b0688c
}
.hint--left:before {
    border-left-color: #b0688c
}
.hint--right:before {
    border-right-color: #b0688c
}
.cbp-popup-singlePage .cbp-popup-prev:hover:before,
.cbp-popup-singlePage .cbp-popup-next:hover:before,
.cbp-popup-singlePage .cbp-popup-close:hover:before,
.cbp-popup-singlePageInline .cbp-popup-close:hover:before {
    border: 2px solid #b0688c !important;
    color: #b0688c !important;
}
.sp-selected-thumbnail {
    border-bottom: 3px solid #b0688c
}
.qilir a:hover {
    color: #b0688c
}
.nezow a:hover {
    color: #b0688c !important
}
ul.layout-switcher li a.active {
    color: #b0688c;
    border-color: #b0688c;
}
#comments .bacekiw h2 a:hover {
    color: #b0688c
}
#comments a.kezu:hover {
    color: #b0688c
}
.benogod-info li a:hover {
    color: #b0688c
}
.pricing .plan h4 span {
    color: #b0688c
}